#
# @BEGIN LICENSE
#
# Psi4: an open-source quantum chemistry software package
#
# Copyright (c) 2007-2018 The Psi4 Developers.
#
# The copyrights for code used from other parties are included in
# the corresponding files.
#
# This file is part of Psi4.
#
# Psi4 is free software; you can redistribute it and/or modify
# it under the terms of the GNU Lesser General Public License as published by
# the Free Software Foundation, version 3.
#
# Psi4 is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Lesser General Public License for more details.
#
# You should have received a copy of the GNU Lesser General Public License along
# with Psi4; if not, write to the Free Software Foundation, Inc.,
# 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
#
# @END LICENSE
#

# Do not modify this file! It is auto-generated by the document_options_and_tests
# script, from psi4topdir/include/physconst.h
psi_h                        = 6.62606896E-34       # The Planck constant (Js)
psi_c                        = 2.99792458E8         # Speed of light (ms$^{-1}$)
psi_kb                       = 1.3806504E-23        # The Boltzmann constant (JK$^{-1}$)
psi_R                        = 8.314472             # Universal gas constant (JK$^{-1}$mol$^{-1}$)
psi_bohr2angstroms           = 0.52917720859        # Bohr to Angstroms conversion factor
psi_bohr2m                   = 0.52917720859E-10    # Bohr to meters conversion factor
psi_bohr2cm                  = 0.52917720859E-8     # Bohr to centimeters conversion factor
psi_amu2g                    = 1.660538782E-24      # Atomic mass units to grams conversion factor
psi_amu2kg                   = 1.660538782E-27      # Atomic mass units to kg conversion factor
psi_au2amu                   = 5.485799097E-4       # Atomic units (m$@@e$) to atomic mass units conversion factor
psi_hartree2J                = 4.359744E-18         # Hartree to joule conversion factor
psi_hartree2aJ               = 4.359744             # Hartree to attojoule (10$^{-18}$J) conversion factor
psi_cal2J                    = 4.184                # Calorie to joule conversion factor
psi_dipmom_au2si             = 8.47835281E-30       # Atomic units to SI units (Cm) conversion factor for dipoles
psi_dipmom_au2debye          = 2.54174623           # Atomic units to Debye conversion factor for dipoles
psi_dipmom_debye2si          = 3.335640952E-30      # Debye to SI units (Cm) conversion factor for dipoles
psi_c_au                     = 137.035999679        # Speed of light in atomic units
psi_hartree2ev               = 27.21138             # Hartree to eV conversion factor
psi_hartree2wavenumbers      = 219474.6             # Hartree to cm$^{-1}$ conversion factor
psi_hartree2kcalmol          = 627.5095             # Hartree to kcal mol$^{-1}$ conversion factor
psi_hartree2kJmol            = 2625.500             # Hartree to kilojoule mol$^{-1}$ conversion factor
psi_hartree2MHz              = 6.579684E9           # Hartree to MHz conversion factor
psi_kcalmol2wavenumbers      = 349.7551             # kcal mol$^{-1}$ to cm$^{-1}$ conversion factor
psi_e0                       = 8.854187817E-12      # Vacuum permittivity (Fm$^{-1}$)
psi_na                       = 6.02214179E23        # Avagadro's number
psi_me                       = 9.10938215E-31       # Electron rest mass (in kg)
